@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

html, body {
  height: 100%;
}

.htitle {
  background-color: #f5f5f5;
  padding: 4px 4px 4px 4px;
  border: thin solid lightgrey;
  color: #454545;
}

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 70px auto -50px;
}

#footer {
  height: 50px;
  background-color: #f5f5f5;
  border-top: 1px solid #e7e7e7;
}

#footer > .container > p {
  margin: 15px 0;
  text-align: center;
}

.encadre {
  border-radius: 5px 5px 5px 5px;
  background-color: #f8f8f8;
  padding: 15px 15px 15px 15px;
  margin-bottom: 20px;
}

.margetop {
  margin-top: 20px;
}

.margetop-big {
  margin-top: 40px;
}

.margebottom {
  margin-bottom: 20px;
}

.margebottom-big {
  margin-bottom: 40px;
}

.error {
  color: #d9534f;
}

.confirm {
  color: blue;
}

.cadre {
  border: 2px solid #AAF;
  border-radius: 4px;
}

.cadre-titre {
  display: block;
  margin: 0;
  padding: 5px 10px;
  background-color: #AAF;
  color: #fff;
  font-family: cursive;
  font-size: 1.2em;
  font-weight: 400;
}

@media (min-width: 970px) {
  .sepgauche {
    border-left: 1px solid #eee;
  }
  .flex-valign {
    display: flex;
    align-items: center;
  }
}

.ellip {
  table-layout: fixed;
  width: 100%;
}

#liste_sites td, #liste_sites th {
  text-align: center;
}

#liste_sites td:nth-child(1), #liste_sites th:nth-child(1) {
  text-align: left;
}

#liste_audits td, #liste_audits th {
  text-align: center;
}

#liste_audits td:nth-child(2), #liste_audits th:nth-child(2) {
  text-align: left;
}

#liste_audits_sitemaps td, #liste_audits_sitemaps th {
  text-align: center;
}

#liste_envois td, #liste_envois th {
  text-align: center;
}

.table-centered td, .table-centered th {
  text-align: center;
}

.bs-callout-success {
  border-left-color: #5cb85c !important;
}

.bs-callout {
  padding: 5px 20px 20px 20px;
  margin: 0 0 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px
}

.bs-callout h4 {
  margin-top:0;
  margin-bottom:5px;
}

.bs-callout h1 {
  color: #5bc0de;
}

.bs-callout p:last-child {
  margin-bottom:0;
}

.bs-callout code {
  border-radius:3px;
}

.bs-callout-danger {
  border-left-color:#d9534f;
}

.bs-callout-danger h4 {
  color:#d9534f;
}

.bs-callout-warning {
  border-left-color:#f0ad4e;
}

.bs-callout-warning h4 {
  color:#f0ad4e;
}

.bs-callout-info{
  border-left-color:#5bc0de;
}

.bs-callout-info h4 {
  color:#5bc0de;
}

.tabinv tr td:first-child {
  text-align: right;
  font-weight: bold;
}

#paramsaudit i {
  color: #BBB;
}

.red {
  color: #e81e1e;
}

.gras {
  font-weight: bold;
}

.green {
  color: #338d0e;
}

.wb {
  word-break: break-all;
}

.nw {
  white-space: nowrap;
}

.tright {
  text-align: right !important;
}

.boutonflat {
  font-weight: bold;
  font-size: 13pt;
  text-align: left;
}

@media (max-width: 992px)  {
  .boutonflat-bleu > div {
    width: 100%;
  }
  .boutonflat-vert > div {
    width: 100%;
  }
  .boutonflat-orange > div {
    width: 100%;
  }
}

.boutonflat-gris > div {
  background-color: #eee;
  color: #aaa;
  margin-bottom: 5px;
}

.boutonflat-disabled {
  cursor: not-allowed;
}

.boutonflat-bleu > div {
  background-color: #d9edf7;
  color: #7590c0;
  margin-bottom: 5px;
}

.boutonflat-bleu > div:hover {
  background-color: #c1e5f7;
  color: #257dca;
}

.boutonflat-vert > div {
  background-color: #dff0d8;
  color: #5da656;
  margin-bottom: 5px;
}

.boutonflat-vert > div:hover {
  background-color: #cef0c0;
  color: #488143;
}

.boutonflat-orange > div {
  background-color: #ffedb9;
  color: #daa70c;
  margin-bottom: 5px;
}

.boutonflat-orange > div:hover {
  background-color: #ffe38e;
  color: #c3950b;
}


.boutonflat > div {
  display: inline-block;
  padding: 10px 10px 10px 10px;
  border: thin solid #fff;
  outline: thin solid #ccc;
}

.boutonflat > div > div {
  display: inline-block;
  padding-right: 5px;
  border-right: thin solid #ccc;
}

/*
.encadretitre {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22pt;
  color: #5bc0de;
  font-weight: bold;
  border-left: 4px solid #5bc0de;
  border-top: thin solid #ddd;
  border-bottom: thin solid #ddd;
  border-right: thin solid #ddd;
  padding: 10px;

  background-color: #aedaff;
  color: white !important;
  border-left: thin solid white !important;
  border-top: thin solid white !important;
  border-bottom: thin solid white !important;
  border-right: thin solid white !important;
  outline: thin solid #5bc0de;
}

.sstitre {
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 20pt;
  font-weight: bold;
  color: #5bc0de;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.titrecoldroite {
  font-size: 11pt;
  font-weight: bold;
  margin-top: 0;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
*/

@media (min-width: 970px) {
  .vertical-align-center {
    display: table;
    table-layout: fixed;
    height: 100%;
  }

  .valign-center {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
  }
}

.videowrap {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videowrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-compact {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

ul.lisep > li {
  margin-bottom: 15px;
}

.no-text-dec, .no-text-dec:hover, .no-text-dec:visited {
  text-decoration: none !important;
  color: inherit !important;
}

.ancrepad:before {
  display: block;
  content: " ";
  margin-top: -70px;
  height: 70px;
  visibility: hidden;
}

.borderless-l {
  border-left: 1px solid Transparent !important;
}

.borderless-r {
  border-right: 1px solid Transparent !important;
}

.borderless-b {
  border-bottom: 1px solid Transparent !important;
}

.borderless-t {
  border-top: 1px solid Transparent !important;
}

.close-btn {
  font-size: 32px;
  font-weight: bold;
  color: #999;
  cursor: pointer;
}

mark.highlight {
  margin: 0 -0.4em;
  padding: 0.1em 0.4em;
  border-radius: 0.8em 0.3em;
  background: transparent;
  background-image: linear-gradient(
    to right,
    rgba(255, 225, 0, 0.1),
    rgba(255, 225, 0, 0.7) 4%,
    rgba(255, 225, 0, 0.3)
  );
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.rm-sos {
  background-color: #ff4444;
  color: #ffffff;
  font-weight: 700;
  border-radius: 4px;
  padding: 5px;
}

h1.rm-titre {
  font-family: "Poppins";
  font-weight: 600;
  font-size: 20pt;
  color: #032e58;
  margin-top: 0;
  margin-bottom: 20px;
}

h2.rm-titre {
  margin-bottom: 20px;
  font-family: "Poppins";
  font-weight: 600;
  font-size: 16pt;
  color: #032e58;
}

h3.rm-titre {
  margin-bottom: 20px;
  font-family: "Poppins";
  font-weight: 600;
  font-size: 14pt;
  color: #032e58;
}

h2.rm-titre:before, h3.rm-titre:before {
  display: block;
  content: " ";
  margin-top: -70px;
  height: 70px;
  visibility: hidden;
}

input.nospin::-webkit-outer-spin-button,
input.nospin::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number].nospin {
 -moz-appearance: textfield;
}
